Bug 5414 - Add globus_wsrf_gram_client_tools to 4.0 branch for 4.0.6
: Add globus_wsrf_gram_client_tools to 4.0 branch for 4.0.6
Status: RESOLVED DUPLICATE of bug 5853
: GRAM
wsrf gram clients
: 4.0.4
: Macintosh All
: P3 normal
: ---
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2007-06-27 10:57 by
Modified: 2008-02-06 13:57 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-06-27 10:57:05
Description:

 The globus_wsrf_gram_client_tools package that includes globus-job-*-ws 
 convenience Perl scripts for job management is part of code in TRUNK.
 It had been added to VDT 1.6.0 and will be part of VDT 1.7
 What's missing are tests. 
 We want to have these scripts in GT 4.0.6, so before they can be committed
 to the 4.0 branch tests must be written.
 Documentation already exists on our webpage, currently with the comment
 that these scripts have to be downloaded separately from
 http://www.globus.org/toolkit/downloads/development/.

Required:
 Tests for
   globus-job-clean-ws.pl
   globus-job-get-output-ws.pl
   globus-job-run-ws.pl
------- Comment #1 From 2008-02-06 13:57:10 -------
I don't think it makes sense anymore to move these scripts to the 4.0 branch. 
Since VDT is already putting these in VDT release for OSG and TG, we should
focus on 4.2.  I added a new entry for that - bug 5853

*** This bug has been marked as a duplicate of 5853 ***